TABLE.sh1 {
	BORDER-BOTTOM-COLOR: #ffffcc; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #ffffcc; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ffffcc; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ffffcc; BORDER-TOP-STYLE: solid; Valign: middle; TEXT-ALIGN: left; width: 964
}
TABLE.sh2 {
	BACKGROUND: #7f5625; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; MSO-BORDER-ALT: double #C48D02 4.5pt; MSO-PADDING-ALT: 0cm 5.4pt 0cm 5.4pt
}
TD.shap1 {
	BORDER-BOTTOM: #c48d02 4.5pt double; BORDER-LEFT: #c48d02 4.5pt double; BORDER-RIGHT: #c48d02 4.5pt double; BORDER-TOP: #c48d02 4.5pt double; PADDING-BOTTOM: 0pt; PADDING-LEFT: 5.4pt; PADDING-RIGHT: 5.4pt; PADDING-TOP: 0cm;
	TEXT-ALIGN: center; mso-margin-top-alt: auto; mso-margin-bottom-alt: auto; mso-pagination: none; COLOR: #ffe1ab;
        FONT-SIZE: 18pt; mso-bidi-font-size: 10.0pt
}
TD.inf {
	BORDER-BOTTOM-COLOR: #ffffcc; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #ffffcc; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ffffcc; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ffffcc; BORDER-TOP-STYLE: solid;  WIDTH: 964
}
.men0 {
	 Color=#800000;FONT-FAMILY: Arial; FONT-SIZE: 10pt; MARGIN-TOP: 10pt; MARGIN-BOTTOM: 0PT; WORD-SPACING: 0px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.men_ {
	Color=#800000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 9pt;
	MARGIN-TOP: 4pt;
	MARGIN-BOTTOM: 0PT;
	WORD-SPACING: 0px;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold
}
.men1 {
	 Color=#006600; FONT-FAMILY: Arial; FONT-SIZE: 8pt; MARGIN: 0px; LETTER-SPACING: 0pt; WORD-SPACING: 1px; FONT-WEIGHT: normal
}
.self {
	 Color="red"; FONT-FAMILY: Arial; FONT-SIZE: 8pt; MARGIN: 0px; LETTER-SPACING: 0pt; WORD-SPACING: 1px; FONT-WEIGHT: bold
}
.g {
	 Color=#5F0000; FONT-FAMILY: Arial; FONT-SIZE: 8pt; MARGIN: 0px; LETTER-SPACING: 1pt; WORD-SPACING: 1px; FONT-WEIGHT: normal; LINK: blue
}
.menu {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.adress {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt;; MARGIN-LEFT: 20pt; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-WEIGHT: normal
}
.FIRM1 {
	COLOR: #8000000; FILTER: shadow(color=#FFDEAD); FONT-FAMILY: Arial Cyr; FONT-SIZE: 22pt; LEFT: 0px; LETTER-SPACING: 2pt; MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%; TEXT-ALIGN: center; WIDTH: 40pt
}
H2 {
	COLOR: #8000000; FILTER: shadow(color=#FFDEAD); FONT-FAMILY: Arial Cyr; FONT-SIZE: 22pt; HEIGHT: auto; LEFT: 0px; LETTER-SPACING: 2pt; MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%; TEXT-ALIGN: center; TOP: 5%; WIDTH: 100%
}
H3 {
	COLOR: #8000000; FILTER: shadow(color=#FFDEAD); FONT-FAMILY: Arial Cyr; FONT-SIZE: 15pt; HEIGHT: auto; LEFT: 0px; LETTER-SPACING: 1pt; MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%; TEXT-ALIGN: center; TOP: 5%; WIDTH: 100%
}
H4 {
	COLOR: #800000; FILTER: shadow(color=#FFDEAD); FONT-FAMILY: Arial Cyr; FONT-SIZE: 16pt; HEIGHT: auto; LEFT: 0px; LETTER-SPACING: 1pt; MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%; TEXT-ALIGN: center; TOP: 0%; WIDTH: 100%
}


H5 {
	COLOR: #8000000; FONT-FAMILY: Arial Cyr; FONT-SIZE: 12pt; LETTER-SPACING: 1pt; FONT-STYLE: italic; MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%; TEXT-ALIGN: left
}
H6 {
	COLOR: #8000000; FONT-FAMILY: Arial Cyr; FONT-SIZE: 12pt; LETTER-SPACING: 1pt; FONT-STYLE: italic; MARGIN-LEFT: 2%; MARGIN-RIGHT: 4%; TEXT-ALIGN: right
}
H7 {
	COLOR: #8000000; FONT-FAMILY: Arial Cyr; FONT-SIZE: 11pt; LETTER-SPACING: 2pt; FONT-STYLE: italic; MARGIN-RIGHT: 4%; TEXT-ALIGN: right
}

.tabtit {
	COLOR: #A52A2A; FILTER: shadow(color=#F5F5DC); FONT-FAMILY: Arial Cyr; FONT-SIZE: 15pt; HEIGHT: auto; LEFT: 0px; LETTER-SPACING: 1pt; MARGIN-LEFT: 5%; MARGIN-RIGHT: 1%; TEXT-ALIGN: left; TOP: 5%; WIDTH: 100%; FONT-WEIGHT: bold
}
.tabtit_ {
	COLOR: #800000; FILTER: shadow(color=#F5F5DC); FONT-FAMILY: Arial Cyr; FONT-SIZE: 15pt; HEIGHT: auto; LEFT: 0px; LETTER-SPACING: 1pt; MARGIN-LEFT: 5%; MARGIN-RIGHT: 1%; TEXT-ALIGN: right; TOP: 5%; WIDTH: 100%; FONT-WEIGHT: bold
}
.oh {
	FONT-FAMILY: Times Roman Cyr; MARGIN-LEFT: 40%; MARGIN-RIGHT: 2%;  MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; TEXT-ALIGN: center
}
.cent {
	FONT-FAMILY: Times Roman Cyr; TEXT-ALIGN: center
}
.ar8 {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.ar8b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.ar9 {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.ar9i {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: normal
}
.ar9b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.ar9bi {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: bold
}
.ar10 {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.ar10b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.ar10i {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 10pt; FONT-STYLE: italic; FONT-WEIGHT: normal
}
.ar11 {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua"; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.ar11b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua"; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.ar12b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua"; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.ar14b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua"; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.ar16b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua"; FONT-SIZE: 16pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.ar18b {
	FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua"; FONT-SIZE: 18pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.tm14b {
	FONT-FAMILY: "Times New Roman", "Times New Roman Cyr", serif; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.forum {
	COLOR: #006363; FONT-FAMILY: Arial, Helvetica, "Arial Cyr", "Arial Ua"; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
#input {
	BACKGROUND-COLOR: #ffffe7
}
.w {
	BACKGROUND-COLOR: #ffffff
}
.j {
	MARGIN-tOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%; TEXT-ALIGN: justify; TEXT-INDENT: 5%
}
.jot {
	MARGIN-tOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 6%; MARGIN-RIGHT: 2%; TEXT-ALIGN: justify; TEXT-INDENT: -3%
}
.lot {
	MARGIN-tOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 6%; MARGIN-RIGHT: 2%; TEXT-ALIGN: left; TEXT-INDENT: -3%; FONT-SIZE: 12pt
}
.smol {
	MARGIN-tOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 6%; MARGIN-RIGHT: 2%; TEXT-ALIGN: left; TEXT-INDENT: -3%; FONT-SIZE: 10pt
}
.tab {
	MARGIN-LEFT: 10%; TEXT-INDENT: 0%
}
.tab1 {
	MARGIN-LEFT: 15%; TEXT-INDENT: 0%
}
P.tab2 {
	MARGIN-LEFT: 21%; TEXT-INDENT: 0%
}
.red {
	COLOR: red; FONT-STYLE: italic; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-INDENT: 5%
}
A:hover {
	COLOR: blue; FONT-WEIGHT: normal
}
A:visited {
	COLOR: 7e531e; FONT-WEIGHT: normal; TEXT-DECORATION: none
}	
A:link {
	COLOR: 005800; TEXT-DECORATION: none
}
.sAlpha {
	FILTER: Alpha(Opacity=60, FinishOpacity=40, Style=0, StartX=30, StartY=Y, FinishX=X, FinishY=Y)
}
.eAlpha {
	FILTER: Alpha(Opacity=100, FinishOpacity=100, Style=0, StartX=X, StartY=Y, FinishX=X, FinishY=Y)
}
details {
border-left: 1px solid #ddd; border-right: 1px solid #777; border-top: 1px solid #ddd; border-bottom: 1px solid #777;
border-radius: 5px;
margin: 0 2em .4em 2em;
padding: 5px;
background: #FFFFFF 50%;
}
details {
margin: 1em;
cursor: pointer;
}
details {
-webkit-animation:fade ease-in 0.5s;
-moz-animation:fade ease-in 0.5s;
animation:fade ease-in 0.5s; 
}
summary {
border-left: 1px solid #ddd; border-right: 1px solid #777; border-top: 1px solid #ddd; border-bottom: 1px solid #777;
border-radius: 5px;
cursor: pointer;
margin: -1%;
padding: 5px 5px;
background: -webkit-linear-gradient(top, #FFE1AB 50%, #FBD49B 50%);
}
@-webkit-keyframes fade {
from { opacity: 0; }
to { opacity: 1 }
}